/* CSS Document */
/* =========================================================
     コンセプトページ
========================================================= */
.bg_gray_skeleton {
    background: rgba(157, 156, 157, 35%);
    border-radius: 20px;
    padding: 60px 60px 80px;
    position: relative;
}
h3.under_3h {
    text-align: center;
    margin-bottom: 40px;
}
#concept_parts_1 {
    width: 211px;
    height: auto;
    position: absolute;
    top: 30px;
    left: calc(((100% - 1200px) / 2) + 120px);
}
#concept_parts_2 {
    width: 175px;
    height: auto;
    position: absolute;
    top: 10px;
    right: calc(((100% - 1200px) / 2) + 140px);
}

#brandLogo_parts_1 {
    width: 361px;
    height: auto;
    position: absolute;
    bottom: -150px;
    left: calc(((100% - 1200px) / 2) + 40px);
}
#brandLogo_parts_2 {
    width: 289px;
    height: auto;
    position: absolute;
    bottom: -115px;
    right: calc(((100% - 1200px) / 2) + 40px);
}


/* ----- ブランドロゴ  --------------------*/

#brandLogo_aria {
    text-align: center;
    margin-top: 150px;
}

#brandLogo_aria .h3_under-logo {
    margin-bottom: 50px;
}
#brandLogo_aria .h3_under-logo img {
    width: 370px;
    margin: auto;
}

#brandLogo_aria .sub_ttl {
    font-size: 58px;
    margin-bottom: 40px;
    line-height: 1;
    font-weight: 700;
}
#brandLogo_aria .text_box {
    font-size: 34px;
    letter-spacing: -0.075em;
    font-weight: 700;
    line-height: 1.7;
    margin-bottom: 20px;
}
/* ----- 私たちが製品づくりで譲れないこと  --------------------*/
ul.ourPromise_list {
    margin-bottom: -30px;
    letter-spacing: -0.075em;
    font-weight: bold;
}
ul.ourPromise_list li {
    margin-bottom: 30px;
}
ul.ourPromise_list .list_item {
    background: #fff;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 200px;
    color: #9d79bc;
    height: 130px;
}
ul.ourPromise_list .list_item .left_box {
    width: 280px;
    box-sizing: border-box;
    text-align: left;
    position: relative;
    font-size: 32px;
    padding-left: 80px;
}
ul.ourPromise_list .list_item .left_box::before {
    content: "";
    display: block;
    width: 32px;
    height: 45px;
    background: url(../img/concept/kira_purple.png) no-repeat center right / contain;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 33px;
    margin: auto;
}
ul.ourPromise_list .list_item .left_box::after {
    content: "";
    display: block;
    width: 1px;
    height: 72px;
    background: #9d79bc;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
ul.ourPromise_list .list_item .right_box {
    width: calc( 100% - 280px );
    box-sizing: border-box;
    padding: 0 40px 0 30px;
    font-size: 16px;
}

/* ----- -nyuuが伝えたいこと-  --------------------*/

h3.under_3h_text {
    text-align: center;
    margin:10px auto 60px;
    font-size: 44px;
}
#convey_aria .text_box {
    text-align: left;
    font-size: 26px;
    letter-spacing: -0.05em;
    line-height: 1.7;
    font-weight: bold;
}
#convey_aria .text_box p:not(:last-of-type){
    margin-bottom: 1em;
}
#convey_parts {
    width: 225px;
    height: auto;
    position: absolute;
    top: 80px;
    right: 30px;
}
/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
    #brandLogo_parts_1 {
        left: 40px;
    }
    #brandLogo_parts_2 {
        bottom: -155px;
        right: 30px;
    }
    /* ----- ブランドロゴ  --------------------*/
    #brandLogo_aria {
        text-align: center;
        margin-top: 100px;
    }
    #brandLogo_aria .sub_ttl {
        font-size: 48px;
    }
    #brandLogo_aria .text_box {
        font-size: 28px;
    }
    /* ----- 私たちが製品づくりで譲れないこと  --------------------*/
    ul.ourPromise_list .list_item .left_box {
        width: 240px;
    }
    ul.ourPromise_list .list_item .right_box {
        width: calc(100% - 240px);
    }
    ul.ourPromise_list .list_item .left_box {
        width: 240px;
        font-size: 28px;
        padding-left: 60px;
    }
    
    ul.ourPromise_list .list_item .left_box::before {
        width: 25px;
        height: 35px;
        top: 0;
        bottom: 0;
        left: 25px;
    }
    ul.ourPromise_list .list_item {
        height: 150px;
    }
    /* ----- -nyuuが伝えたいこと-  --------------------*/
    #convey_aria .text_box {
        font-size: 24px;
    }
    #convey_parts {
        width: 23%;
        top: 50px;
        right: -40px;
    }
    h3.under_3h_text {
        margin: 10px auto 50px;
    }
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
    h3.under_3h {
        margin-bottom: 30px;
    }
    #concept_parts_1 {
        width: 23%;
        top: 9vw;
        left: 1%;
    }
    #concept_parts_2 {
        width: 17%;
        height: auto;
        position: absolute;
        top: 6vw;
        right: 2%;
    }
    #brandLogo_parts_1 {
        left: 40px;
        width: 41%;
        bottom: -16vw;
    }
    #brandLogo_parts_2 {
        bottom: -16vw;
        right: 2%;
        width: 32%;
    }
    /* ----- ブランドロゴ  --------------------*/
    #brandLogo_aria {
        margin-top: 11vw;
    }
    #brandLogo_aria .h3_under-logo img {
        width: 250px;
    }
    #brandLogo_aria .sub_ttl {
        font-size: 36px;
    }
    #brandLogo_aria .text_box {
        font-size: 22px;
    }
    #brandLogo_aria .h3_under-logo {
        margin-bottom: 30px;
    }
    /* ----- 私たちが製品づくりで譲れないこと  --------------------*/
    ul.ourPromise_list .list_item {
        height: auto;
        padding: 30px;
    }
    ul.ourPromise_list .list_item .left_box {
        width: 100%;
        font-size: 28px;
        padding-left: 35px;
        /* text-align: center; */
        padding-bottom: 15px;
        margin-bottom: 13px;
        line-height: 1;
    }
    ul.ourPromise_list .list_item .right_box {
        width: 100%;
        padding: 0;
    }
    ul.ourPromise_list .list_item {
        height: auto;
        padding: 30px 80px;
    }
    ul.ourPromise_list .list_item .left_box::after {
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background: #9d79bc;
        position: absolute;
        top: auto;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    ul.ourPromise_list .list_item .left_box::before {
        left: 0;
    }
    ul.ourPromise_list .list_item .left_box::before {
        bottom: 10px;
    }
    ul.ourPromise_list .list_item {
        height: auto;
        padding: 30px 30px;
        border-radius: 30px;
    }
    br.pc_only {
        display: none;
    }
    ul.ourPromise_list li {
        margin-bottom: 20px;
    }
    /* ----- -nyuuが伝えたいこと-  --------------------*/
    #convey_parts {
        width: 20%;
        top: 50px;
        right: -40px;
    }
    #convey_aria .text_box {
        font-size: 20px;
    }
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
    .bg_gray_skeleton {
        border-radius: 15px;
        padding: 40px 30px 50px;
    }
    h3.under_3h {
        margin-bottom: 30px;
        width: 80%;
        margin: 0 auto 20px;
    }
    /* ----- ブランドロゴ  --------------------*/
    #brandLogo_aria .sub_ttl {
        font-size: 6vw;
        line-height: 1.2;
        margin-bottom: 30px;
    }
    #brandLogo_aria .h3_under-logo {
        margin-bottom: 10px;
    }
    #brandLogo_aria .h3_under-logo img {
        width: 66%;
    }
    #brandLogo_aria .text_box {
        font-size: 18px;
    }
    #brandLogo_aria .text_box br {
        display: none;
    }
    /* ----- 私たちが製品づくりで譲れないこと  --------------------*/
    ul.ourPromise_list .list_item .left_box {
        width: 100%;
        font-size: 22px;
        padding-left: 30px;
    }
    ul.ourPromise_list .list_item .left_box::before {
        bottom: 13px;
        width: 20px;
        height: 30px;
    }
    ul.ourPromise_list .list_item .right_box {
        font-size: 14px;
    }
    ul.ourPromise_list .list_item {
        border-radius: 4vw;
    }
    /* ----- -nyuuが伝えたいこと-  --------------------*/
    h3.under_3h_text {
        margin: 0px auto 20px;
        font-size: 32px;
    }
    #convey_aria .text_box {
        font-size: 16px;
    }
    #convey_parts {
        width: 22%;
        top: -80px;
        right: -10px;
    }
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
    .bg_gray_skeleton {
        border-radius: 15px;
        padding: 30px 20px 30px;
    }
    /* ----- ブランドロゴ  --------------------*/
    #brandLogo_aria .text_box {
        font-size: 16px;
    }
    /* ----- 私たちが製品づくりで譲れないこと  --------------------*/
    ul.ourPromise_list {
        margin-bottom: -20px;
    }
    ul.ourPromise_list .list_item {
        padding: 20px 20px;
    }
    ul.ourPromise_list li {
        margin-bottom: 15px;
    }
    ul.ourPromise_list .list_item .left_box {
        width: 100%;
        font-size: 20px;
        padding-left: 25px;
    }
    ul.ourPromise_list .list_item .right_box .inline_B{
        display: inline;
    }
    /* ----- -nyuuが伝えたいこと-  --------------------*/
    h3.under_3h_text {
        font-size: 26px;
    }
    ul.ourPromise_list .list_item .left_box::before {
        bottom: 13px;
        width: 17px;
        height: 30px;
        left: 3px;
    }
    ul.ourPromise_list .list_item .left_box {
        margin-bottom: 10px;
    }
}




